Luka w popularnej wtyczce – Messenger Customer Chat

Odkryto kilka nowych luk we wtyczkach WordPress. Upewnij się, że postępujesz zgodnie z poniższymi zaleceniami, aby zaktualizować wtyczkę lub całkowicie ją odinstalować.

Wtyczka Messenger Customer Chat, w wersjach 1.2 i starszych jest podatna na ataki typu Cross-Site Request Forgery. Luka umożliwia osobie atakującej zmianę niektórych ustawień witryny WordPress.

Co robić w takiej sytuacji?

Zaktualizuj wtyczkę najszybciej jak to możliwe do najnowszej wersji, lub wyłącz ją i zgłoś się do nas w celu dokonania aktualizacji i sprawdzenia czy Twoja strona nie została zaatakowana.